/*
* Charte graphique
* Bleu : hsl(208,93%,16%)
* Orange : hsl(30,66%,53%)
* Prune : hsl(3,76%,20%)
*
*/
/* Outils
___________________________*/
.menu-flottant ul li {
	float: left;
	width: 305px;
	height: 100px;
	margin:0 10px 50px;
	padding:0;
	list-style:none;
}
.menu-flottant ul li a {
	display: block;
	font-size: large;
	color: hsl(3,76%,20%);
	margin: 5px 0;
}
.menu-flottant ul li img {
	border-radius: 0 0 20px 20px;
	transition: all .5s ease-out;
}
.menu-flottant ul li img:hover {
	opacity: .5;
}
.fig-cat {
	
}
.souligne {
    border-bottom:1px solid hsl(3,76%,20%);
}
.svg-link {
    position: relative;
    display: inline-block; 
}
.svg-link:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left:0;
}
code, pre {
    background-color: black;
    color: hsl(42,100%,52%);
    text-shadow: none;
    border: 0;
}

/* Infobulle
------------------------------------*/
.infobulle {
    width: 250px;
    color:white;
    display:none;
    position: absolute;
    background-color: hsl(42,100%,52%);
    padding: 10px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: -2px 2px 4px hsl();
    margin: 20px 0 0 -70px
}
/*
* Fenêtre modale                                 
----------------------------------------------- */
/* Masque opaque */
[id^="modale-"] {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    z-index: 999;
    background-color: hsla(0, 0%, 0%, .5);
}
[id^="modale-"] p {
padding: .2em 1em;
}
    [id^="modale-"]:target { display: block; }
    [id^="modale-"] a {
        float: right;
        margin-top: -15px;
        text-decoration: none;
    }
/* Fenêtre surgissante */
.f-modale {
    background-color: white;
    margin: 10% 30%;
    width: 40%;
    border-radius: 5px;
    padding: 5px 10px;
}

/* En-tête
------------------------------------------------*/
#header-top {
	margin-bottom: -20px;
}
#header-top #logo ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-top #logo ul li {
	float:left;
}
#header-top #logo ul li:nth-child(n+2) {
	margin-left: 60px;
}
#header-top #logo {
	width: 600px;
}

/* Diaporama
------------------------------------------------*/
div#highlighted {
	text-align:center;
}
div#highlighted img {
	box-shadow:2px 2px 4px #999;
	border-radius: 2px;
}
/* Actualités
------------------------------------------------*/
.field-name-field-vignette,
.field-name-field-affiche {
	float: left;
	margin-right: 10px;
}
.field-name-field-vignette img {
    border-radius: 5px;
    box-shadow: -2px 2px 4px #555;
    opacity: .9;
    transition: opacity .6s ease;
}
.field-name-field-vignette img:hover {
    opacity: 1;
}
.node-actualit- {
    width:340px;
}
/* Calendrier                                                                                                                                                              
------------------------------------------------*/
#sidebar-first .has-events a {
color: hsl(208,93%,16%);
}
#sidebar-first .has-events a:hover {
color: hsl(30,66%,53%);
}
.calendar-calendar {
border: 1px solid hsl(208,93%,16%);
background:white;
}
/* Accueil
------------------------------------------------*/
#block-block-3 {
        display: table;
        box-shadow: 0 0 8px hsl(30,66%,53%);
        width: 90%;
        margin: 0 auto 20px;
        padding: 5px;
        border-radius: 5px;
        position: relative;
}
#block-block-3 p {
	display: table-cell;
	width: 50%;
}
#block-block-3 p:nth-of-type(1) {padding-right: 5px;}
#block-block-3 p:nth-of-type(2) {padding-left: 5px;}
#sidebar-first .block {
	padding: 0;
}
#sidebar-first ul.pager li {
	background: none;
	border-bottom: none;
}
/* Liens de la page d'accueil */
.links li.node-readmore a {
    padding: 0;
    display: block;
    text-align: right;
}
.links li a:hover {

}
/* Menu de navigation
------------------------------------------------*/
#sidebar-first li.active-trail ul li {
	background: none;
	border-bottom: none;
}
#sidebar-first h2 {
    color: hsl(30, 66%, 53%);
    margin: 0 0 0 5px;
}
#sidebar-first #block-search-form {
    background: none;
}
#block-search-form .form-text {
    width: 120px;
}
#block-search-form .form-submit {
margin: 0 0 0 10px;
}
#content-body {
	text-align: justify;
}
/* Menu principal
------------------------------------------------*/
#main-menu ul {
	margin-left:-7px;
}
#main-menu ul li:not(:first-child) a {
	width: 7em;
}
#main-menu ul li a,
#main-menu ul li a:link,
#main-menu ul li a:visited {
	color: hsl(208,93%,16%);
}
#main-menu ul li a:hover {
	color: hsl(30,66%,53%);
	text-shadow: 1px 2px 2px lightGray;
}
#main-menu ul li:last-child::after{
     content:'';
     position:absolute;
     left:0;
     bottom:2px;
     display:block;
     width:1.6em;
     height:3px;
     background: lightGray;
     border-bottom:1px solid rgba(255,255,255,.8);
     transition: all .5s ease;
}
#main-menu ul li:hover ~ li:last-child::after,
#main-menu ul li:last-child:hover::after{background:hsl(30,66%,53%);}
#main-menu ul li:nth-child(2):hover ~ li:last-child::after{left:2.3em;width:6.8em;}
#main-menu ul li:nth-child(3):hover ~ li:last-child::after{left:10.7em;width:6em;}
#main-menu ul li:nth-child(4):hover ~ li:last-child::after{left:19em;width:6em;}
#main-menu ul li:last-child:hover::after{left:0;width:8.6em;}

#block-cas-login {
        text-align: center;
	background:none !important;
	border-radius:0 !important;
	border-top: 1px solid hsl(30,66%,53%);
}
#block-cas-login h2 {
	margin: 0;
}
/* Menus internes
------------------------------------------------*/
#main .block-menu {
	overflow: auto;
}
#main .block-menu li {
	float: left;
	width: 33%;
	list-style-image: url("/sites/sandbox.linguist.univ-paris-diderot.fr/files/pictures/icones/go.png");
}
#main .block-menu li a {
    color: hsl(208,93%, 16%);
}
#main .block-menu li a:hover {
    color: hsl(30,66%,53%);
}
/* Séminaires */
h2~.content>.next-seances {
	border-top: 1px dashed hsl(300,100%,28%);
}
/* Webpage
------------------------------------------------*/
/* Catégories */
.membres-categorie {
}
/* Page personnelle */
.wp-photographie {
	float: left;
	padding-right: 10px;
}
.wp-photographie img {
	box-shadow: -2px 2px 6px #555;
	border-radius: 5px;
}
.wp-fields {
	color: Black;
}
.wp-clearfix {
    clear:both;
    height:0;
}
/* Tableaux */
.node-type-webpage #main table {
	border: 0;
	background: transparent;
}
.node-type-webpage #main th {
	border: 0;
	text-shadow: none;
	background: transparent;
	text-align: left;
}
.node-type-webpage #main td {
	border:0;
	background: transparent;
}
.node-type-webpage #main tr:not(:last-of-type) td {
	padding-bottom: 10px;
}
td {padding:.2rem;}
tr {border-bottom: 1px solid white;}
tr.even {
    background-color: hsla(208,93%,16%,.1);
}
tr.odd {
    background-color: white;
}
td.biblio-row-title ~ td {
    padding-left: 20px;
}
td.biblio-row-title {
    background: hsl(30,66%,53%);
    color: white;
    width: 125px;
    text-align: left;
    padding: .5rem;
}
/* Biblio
------------------------------------------------*/
#biblio-node-form div.form-item-language {
    display:none !important;
    visibility:hidden !important;
}
.biblio-separator-bar {
	border: none;
	border-bottom: 1px solid hsl(3,76%,20%);
	color: hsl(3,76%,20%);
	font-size:large;
	font-weight: normal;
	padding:0;
	background-color: transparent;
}
.biblio-entry {
	padding: 0 15px 0 40px;
	margin-right: 40px;
}
.biblio-entry {
    transition: transform .6s ease;
}
.biblio-entry:hover {
    transform: translateX(.6rem);
}
.biblio-export-buttons::before {
	content: ' (';
}
.biblio-export-buttons::after {
	content: ') ';
}
.biblio-title {
	font-weight: normal;
}
.view-publications h3,
.view-latest-publications h3 {
	margin: 15px 0 10px;
	border-bottom: 1px solid hsl(3,76%,20%);
	color: 	hsl(3,76%,20%) !important;
}
/* Pager
------------------------------------------------*/
.item-list .pager li {
	background-color: white;
	color: hsl(208,93%,16%);
}
.item-list .pager li a {
	color: hsl(30,66%,53%);
}
.item-list .pager li a:hover {
    color: hsl(208,93%,16%);
}
ul.pager {
	margin-top: 20px;
}
.pager-current {
	border: 1px solid hsl(208,93%,16%);
	
}
/* Liste membres
------------------------------------------------*/
.liste-membres:nth-child(n) {
    list-style: none;
    float: left;
    width: calc(100% / 3);
    min-height: 160px;
    margin-bottom: 2rem;
    text-align: center;
}
.liste-membres-image {
    min-height: 100px;
}
.liste-membres-image img {
    border-radius: 50px;
}
/* Invités & visiteurs
------------------------------------------------*/
.view-invit-s .view-grouping-header,
.view-guests .view-grouping-header {
	border-bottom: 1px solid 	hsl(3,76%,20%);
	color: 	hsl(3,76%,20%);
	font-size: large;
}
.view-th-ses-soutenues h3,
.view-past-thesis h3 {
	border-bottom: 1px solid 	hsl(3,76%,20%);
	color: 	hsl(3,76%,20%) !important;
}
/* Colloques
------------------------------------------------*/
.view-liste-des-colloques-pass-s h3,
.view-liste-des-colloques h3,
.view-past-colloquiums h3,
.view-forthcoming-colloquiums h3 {
	border-bottom: 1px solid 	hsl(3,76%,20%);
	color: 	hsl(3,76%,20%) !important;
	
}
/* Projets & Formations
------------------------------------------------*/
.view-projets-en-cours h3,
.view-projets-termin-s h3,
.view-actions-de-formations h3,
.view-trainings h3 {
	border-bottom: 1px solid hsl(3,76%,20%);
	color: hsl(3,76%,20%) !important;
}
/* Tableaux
------------------------------------------------ */
/*#main td,
#main table,
#main tbody {
	background: transparent !important;
}
#main td {
	padding-left: 4px;
	border: 1px solid hsl(42,100%,52%);
}
#main th {
	background: hsla(42,100%,52%,.4);
	text-align: center;
	border: 1px solid hsl(42,100%,52%);
	padding: 5px 4px;
	text-shadow: 1px 1px #fff;
}
.year-view div.month-view div.date-nav {
	background-color: hsla(42,100%,52%,.6);
}
.view .date-nav-wrapper .date-prev, 
.view .date-nav-wrapper .date-next{
	background: none;
}*/
/* Footers
-------------------------------------- */
.region-footer-second li,
.region-footer-third li,
.region-footer-fourth li {
	background: none !important;
	border-bottom: none !important;
}
.region.region-footer {
border-top: 4px double hsl(208,93%,16%);
}
/* Intranet */
.liste-actu-sport:nth-child(n) {
	list-style: none;
	overflow:hidden;
	display: block;
	width: 30%;
	padding:3px;
	margin: 1%;
	height: 200px;
	float: left;
	position: relative;
}
.liste-actu-sport:nth-child(3n+1) {
	margin-left: -18.462px;
}
.liste-image-actu-sport {
	float: left;
	position: relative;
	margin-right: 4px;
}
.liste-image-actu-sport:hover {
	box-shadow: -1px -8px 5px gray;
}